section {
  padding: 80px 0px;
}

.container {
  max-width: 1024px;
}

h2 br {
  display: none;
}


.three-feat-padding .container {
  padding-right: var(--bs-gutter-x, 0.75rem);
  padding-left: var(--bs-gutter-x, 0.75rem);
}

.three-feat-padding .col-lg-5 {
  width: 50%;
  flex-basis: 50%;
}

h1 br {
  display: none;
}

.w-43 {
  width: 50%;
}

.hero {
  padding-top: 110px;
}

#pricing-forest-preview .col-lg-5 .block.mt-2 {
  padding-top: 0px !important;
  margin-top: 0px !important;
}

.blog-text {
  padding-top: 0px;
  margin-top: 0px;
}

.blog-text {
  float: right;
  width: calc(100% - 220px);
}

.proof-control {
  padding: 20px 8px;
}

.proof-table {
  margin-top: -30px;
}

#contact-headquarters {
  background: url(../images/bg-headquarters.png) center right 34% no-repeat #f3f3f3;
  padding: 60px 0px;
  background-size: cover;
}

.hq-box {
  width: 33.333%;
}

.hq-box::before {
  margin-top: -19px;
}

#hero-affiliates {
  background: url(../images/affiliate-icon.svg) bottom right 0% no-repeat #f3f3f3;
}

.project-details-box .font-34 {
  font-size: 30px !important;
}

#hero-about .col-lg-8 {
  flex: 0 0 auto;
  width: 55%;
}

#hero-about .col-lg-4 {
  flex: 0 0 auto;
  width: 35%;
}

.mission-statement {
  text-align: center;
  max-width: 830px;
  margin: 0px auto;
  font-size: 26px;
  line-height: 36px;
  font-weight: 300;
}

.featured-box-img {
  max-width: 66%;
}

.featured-box .featured-project-box h2.mt-n4 {
  display: none;
}

#featured-project {
  padding: 0px;
  background: transparent;
}

h2 {
  font-size: 36px;
  line-height: 42px;
}

#three-badges {
  padding-top: 40px;
}


#forest-awards .circle-arrow-link {
  margin-top: 20px;
}

#forest-plantings .w-50 {
  width: 100% !important;
}

#forest-awards .col.pl-5 {
  padding-top: 30px;
}

#forest-awards .col .row .col {
  width: 33.3333% !important;
  flex-basis: 33.3333% !important;
}

.actively-supported .col {
  margin-bottom: 20px;
}

.actively-supported {
  margin-bottom: -20px;
}

#forest-cta {
  background: #f3f3f3;
  text-align: center;
}

#forest-cta .font-30 {
  font-size: 24px;
}


#forest-plantings .carousel-control-next,
#forest-plantings .carousel-control-prev {
  right: 46%;
  top: unset;
  bottom: -40px;
}

#forest-plantings .carousel-control-prev {
  left: 46%;
  top: unset;
  bottom: -40px;
}

#forest-goal {
  margin-top: 80px !important;
}

.page-forest .header {
  padding-left: 28px;
  padding-right: 28px;
}


.single-supported-project {
  padding: 88px 0px !important;
}